.p-designers__type::after {
	content: "";
	width: 20px;
	height: 20px;
	background: url(../images/arrow_w.svg)no-repeat center / contain;
	position: absolute;
	top: 120px;
	left: 50%;
	transform: translateX(-50%);
}

.p-property-types__grid::after {
    content: "";
    width: 345px;
    height: 236px;
    background: url(../images/pg-deco.webp) no-repeat center / cover;
    position: absolute;
    bottom: -282px;
    right: 0;
}
.p-property-types {
    padding-top: 10px;
    padding-bottom: 283px;
}
.p-contents__list {
    align-items: flex-start;
    gap: 48px;
}
.p-property-types__grid {
    gap: 47px 29px;
}


.type--students .c-button:first-of-type{
    margin-bottom: 10px
}

    .c-button.btn-training span::before {
        content: "";
        width: 126px;
        height: 18px;

        background: url(../images/bt-training-txt.webp) no-repeat center / cover;
    }
    .c-button.btn-training:hover span::before {
        background: url(../images/bt-training-txt-on.webp) no-repeat center / cover;
    }
    .c-button.btn-college span::before {
        content: "";
        width: 90px;
        height: 18px;
        background: url(../images/bt-college-txt.webp) no-repeat center / cover;
    }
    .c-button.btn-college:hover span::before {
        background: url(../images/bt-college-txt-on.webp) no-repeat center / cover;
    }
